/* ////INFOCAST///*/

/* Client */
html body.contentpane.fs3{height:inherit!important;min-height:inherit!important;width:inherit!important;margin:0!important;}
div.kfsemailform #captcha img{margin:0!important;padding:10px 10px 0 0 !important;}
select#infocastProdFolderId,select#infocastSimulator{border:1px solid #d62b1f!important;-webkit-border-radius:15px;border-radius:15px;-moz-border-radius:15px;}
input#loanAmount,input#loanTermYears{border:1px solid #d62b1f!important;}
div.kfsemailform ul.tabMenu li a:hover{font-weight:700;background-color:#d62b1f!important;}
table#switcherStyle th{font-size:17px;font-weight:700;}
#basiclogo{background-image:url(https://asset.infocast.com.au/bhcu/byond/com_byondproducts/imagery/loresBrokenhillLogo.gif);background-position:left center;background-repeat:no-repeat;height:88%;}
a:link,a:visited{color:#d62b1f;text-decoration:none;}
div#page ul{list-style:disc outside none;}
div.kfsemailform input#emailItToMe:hover{background:none repeat scroll 0 0 #532023!important; border:1px solid #532023!important}
div#productDescContent,div.chartDetails div#loanAmount2,div.divInputs,div.kfsemailform input{border:1px solid #d62b1f!important;}
.backgroundColor,.ui-widget-header{background:#d62b1f!important;}
form #simForm label,div.kfsemailform h1,div.kfsemailformDataLargeLeft label,div.kfsemailformDataLargeRight label{color:#d62b1f!important;}
div.sectionData input.showCalcs,div.sectionDataLarge input.emailDirect,div#infocastApplyBtn input{background-color:#d62b1f!important;border:1px solid #d62b1f!important;}
div.sectionData input.showCalcs:hover,div.sectionDataLarge input.emailDirect:hover,div#generateFactsheet input.emailDirect:hover,div#infocastApplyBtn input:hover{background-color:#532023!important;border:1px solid #532023!important;}
ul.tabMenu li a:active, ul.tabMenu li.active a:link, ul.tabMenu li.active a:visited {color:#d62b1f;}
div#generateFactsheet input.emailDirect {    border: 1px solid #d62b1f;}
div.kfsemailform div.kfsemailformDataLargeWide input#previewFactsheet{color:#d62b1f;}
/* ////END INFOCAST///*/






/* SVMAPS*/
#mainPanel{width:930px;margin:0;padding:0;}
#header_find_branch{position:relative;top:-40px;left:350px;}
ul.nav{list-style-type:none;margin-top:2.5em;margin-bottom:0;margin-left:11px;width:952px;height:2.2em;padding:0;}
ul.nav li{float:left;width:7.5em;height:2.2em;display:inline-block;background-repeat:no-repeat;background-position:0 0;}
#mapcontent{margin:auto;}
#map{height:457px;float:left;}
#printDiv{background-image:url(/images/M_images/printButton.png);background-repeat:no-repeat;color:#004165;cursor:pointer;float:right;font-size:11px;font-weight:400;height:2em;margin-right:5px;overflow:hidden;padding-top:3px;position:relative;text-decoration:underline;text-indent:25px;top:5px;width:70px;z-index:1;}
#map_results{margin:0 0 10px;}
#map_results #map_results_btn{font-size:11px;border:1px solid #015A84;box-shadow:0 0 5px 2px #A7AAB2;color:#FFF!important;cursor:pointer;font-weight:700;height:30px;padding-bottom:0;padding-left:0;padding-top:0;width:90px;border-radius:10px 10px 10px 10px;background-color:#015A84!important;margin:0;}
#content_left{position:relative;height:489px;float:left;width:330px;}
#left_panel{height:430px;background-color:#FFF;overflow-y:auto;overflow-x:hidden;width:330px;}
#results_resultsTab{width:5.1em;height:30px;float:left;list-style-type:none;overflow:hidden;background-image:url(../../Content/Images/tab-results.gif);background-repeat:no-repeat;display:none;cursor:pointer;margin:0;}
ul.results_resultsTab{list-style-type:none;width:305px;height:1.9em;display:none;margin:0;}
ul.results_resultsTab li{list-style-type:none;float:left;height:1.9em;display:inline-block;background-repeat:no-repeat;background-position:0 0;margin:0;}
#resultsFound{font-size:9pt;position:absolute;top:463px;margin:auto;}
#content_left #resultsList{padding-left:0;margin-top:5px;}
#resultsList li{margin-left:20px;margin-right:20px;padding-top:10px;padding-bottom:10px;cursor:pointer;}
.pagination{width:345px;font-size:12pt;margin:0;}
.pagination a,.pagination span{display:none;text-decoration:underline;}
#search_fields{margin:0 auto;}
#search_input{float:left;width:535px;height:70px;margin-left:5px;margin-top:-14px;}
#search_text{margin-left:10px;margin-top:20px;width:430px;height:27px;line-height:30px;border:1px solid #ccc;color:#ababab;font-size:17px;padding-left:10px;}
#searchLabel{color:#1D2932;font-size:12px;font-weight:700;margin-left:9px;margin-top:9px;padding:0;}
#map_search_btn{border:1px solid #015A84;box-shadow:0 0 5px 2px #A7AAB2;color:#FFF!important;cursor:pointer;font-weight:700;height:30px;padding-bottom:0;padding-left:0;padding-top:0;width:120px;border-radius:10px 10px 10px 10px;background-color:#015A84!important;margin:6px 5px;}
.branch_secondary_filter{padding-left:20px;}
#branch_filter{float:left;width:125px;height:25px;margin-top:10px;margin-right:.5em;margin-left:.5em;border-right:.01em solid #e3e4e4;}
#branch_secondary_check_label{font-size:11px;font-weight:400;color:#CCC;vertical-align:text-top;}
#atm_filter{float:left;width:105px;height:25px;margin-top:10px;margin-right:.5em;margin-left:.5em;border-right:.01em solid #e3e4e4;}
#atm_secondary_check_label{font-size:11px;font-weight:400;color:#1d2932;vertical-align:text-top;}
#map_results #map_results_btn:hover,#map_search_btn:hover{background-color:#508499!important;border:1px solid #508499;}
#branch_primary_check,#atm_primary_check{margin-bottom:0;}
#branch_primary_check_label,#atm_primary_check_label{font-size:12px;font-weight:700;color:#1d2932;vertical-align:text-top;}
#branch_primary_check_img,#atm_primary_check_img{margin-left:1em;}

/* End SVMAPS */